API

LinkedIn API

The AI-powered LinkedIn provides 360° Global Media Data & Intelligence on LinkedIn professionals, recruiters, B2B marketers, company page managers, and thought leaders.

API-Referenz Version: 1.0.0 2 Endpunkte Authentifizierung
LinkedIn Monitor

Basis-URL

https://pressmonitor.com/api

Authentifizierung

Alle Anfragen erfordern die Header x-api-key und x-subscription-id. x-api-key authentifiziert Ihr Konto; x-subscription-id waehlt den abonnierten Dienst aus.

x-api-key: YOUR_API_KEY
x-subscription-id: YOUR_SUB_ID
GET /linkedin_profile

LinkedIn Profil

Parameter

Name Typ Standort Erforderlich Beschreibung
username string query Ja Username

Code-Beispiele

curl -X GET \
  "https://pressmonitor.com/api/linkedin_profile?username=VALUE" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "x-subscription-id: YOUR_SUB_ID"

Antworten

200 Success
GET /linkedin_company

LinkedIn Entreprise

Parameter

Name Typ Standort Erforderlich Beschreibung
company_id string query Ja Company ID

Code-Beispiele

curl -X GET \
  "https://pressmonitor.com/api/linkedin_company?company_id=VALUE" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "x-subscription-id: YOUR_SUB_ID"

Antworten

200 Success